<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/pmc/ttpmc2212s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Login for FTP Server (ttpmc2212s000)</Title>
		<Keyword ContextSensitive="No"><Level1>PMC</Level1>
			<Level2>login for FTP</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>FTP</Level1>
			<Level2>login</Level2>
		</Keyword>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to log in at the ERP LN FTP server to download solutions, <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collections</Link>, or <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
			<Paragraph class="Default">This session is started automatically if you run the <Link href="/baanerp/tt/pmc/ttpmc2210s000" role="session">Download, Scan and Connect Solution (Multi-Level) (ttpmc2210s000)</Link> session, and you did not specify a password in the <Link href="/baanerp/tt/pmc/ttpmc2211s000" role="session">Generate ftp script (ttpmc2211s000)</Link> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/pmc_introduction" role="manual">PMC introduction</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/pmc_overview" role="manual">PMC overview</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/pmc_recipient_procedure" role="manual">PMC recipient procedure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ftpuser"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">FTP User</Title>
			</Header>
			<FuncDesc>The username that is used to log in.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ftppassw"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">FTP Password</Title>
			</Header>
			<FuncDesc>The password that is used to log in.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
